{
  "design.vestis.scythes": "Дизайн энергичных кос",
  "design.vestis.scythes.sacred": "Досягаемость спасения",
  "design.vestis.scythes.arcane": "Посох Чародея",
  "design.vestis.scythes.aerial": "Гейлфорс",
  "design.vestis.scythes.infernal": "Серная коса",
  "design.vestis.scythes.aqueous": "Бутылочный клинок",
  "design.vestis.scythes.earthen": "Кристаллический разоритель",
  "design.vestis.scythes.wicked": "Сангвиник Хопеш",
  "design.vestis.scythes.eldritch": "Коготь Конца"
}